local fn = _gn(0x5190796ED39C9B6D)
--- TASK_VEHICLE_SHOOT_AT_COORD
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param p4 :
function Global.TaskVehicleShootAtCoord(ped, x, y, z, p4)
	return _in2(fn, ped, x, y, z, p4)
end
